Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.servlet.mvc
[Java] Interface ParameterCreationListener

    public interface ParameterCreationListener

A callback interface that is fired when the params object is created

Authors:
  Graeme Rocher

Since:
  1.0

  Created: Nov 27, 2007

Method Summary
`void` | `paramsCreated(GrailsParameterMap params)` Fired when the params object is created

Method Detail

### paramsCreated

    public void paramsCreated(GrailsParameterMap params)

  Fired when the params object is created
  Parameters:
    `params` - The params object

Groovy Documentation